Name: x11-driver-video-ati_6.7
Version: 6.7.194
Release: %mkrel 2
Summary: The X.org driver for ATI Technologies
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-ati-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: libdrm-devel >= 2.0
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
BuildRequires: GL-devel

Conflicts: xorg-x11-server < 7.0
Conflicts: x11-driver-video-ati

%description
The X.org driver for ATI Technologies


%prep
%setup -q -n xf86-video-ati-%{version}

%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_libdir}/xorg/modules/drivers/radeon_drv.la
%{_libdir}/xorg/modules/drivers/radeon_drv.so
%{_libdir}/xorg/modules/drivers/r128_drv.la
%{_libdir}/xorg/modules/drivers/r128_drv.so
%{_libdir}/xorg/modules/drivers/atimisc_drv.la
%{_libdir}/xorg/modules/drivers/atimisc_drv.so
%{_libdir}/xorg/modules/drivers/ati_drv.la
%{_libdir}/xorg/modules/drivers/ati_drv.so
%{_libdir}/xorg/modules/multimedia/theatre200_drv.la
%{_libdir}/xorg/modules/multimedia/theatre200_drv.so
%{_libdir}/xorg/modules/multimedia/theatre_detect_drv.la
%{_libdir}/xorg/modules/multimedia/theatre_detect_drv.so
%{_libdir}/xorg/modules/multimedia/theatre_drv.la
%{_libdir}/xorg/modules/multimedia/theatre_drv.so
%{_mandir}/man4/r128.4.*
%{_mandir}/man4/ati.4.*
%{_mandir}/man4/radeon.4.*



%changelog
* Tue Oct 02 2007 Thierry Vignaud <tvignaud@mandriva.com> 6.7.194-2mdv2008.0
+ Revision: 94591
- new release

* Mon Sep 10 2007 Thierry Vignaud <tvignaud@mandriva.com> 6.7.192-2mdv2008.0
+ Revision: 84077
- explicitely conflicts with x11-driver-video-ati
- rename
- fork unstable ati driver as x11-driver-video-ati_6.7

* Mon Aug 27 2007 Gustavo Pichorim Boiko <boiko@mandriva.com> 6.7.192-1mdv2008.0
+ Revision: 72140
- new upstream release: 6.7.192

* Thu Aug 23 2007 Thierry Vignaud <tvignaud@mandriva.com> 6.7.191-1mdv2008.0
+ Revision: 69339
- new release

* Mon Aug 06 2007 Thierry Vignaud <tvignaud@mandriva.com> 6.6.193-1mdv2008.0
+ Revision: 59294
- new release

* Tue Jul 31 2007 Thierry Vignaud <tvignaud@mandriva.com> 6.6.192-2mdv2008.0
+ Revision: 57114
- patches 0& 1: fix crashes with 6.6.19x driver

* Mon May 21 2007 Thierry Vignaud <tvignaud@mandriva.com> 6.6.192-1mdv2008.0
+ Revision: 29124
- new release

* Mon Apr 23 2007 Gustavo Pichorim Boiko <boiko@mandriva.com> 6.6.191-1mdv2008.0
+ Revision: 17639
- new upstream pre-release version of the driver that will be shipped
  in X.org 7.3.

